header {
	position: sticky;
	top:0;
	transition: font-size 0.5s;
	z-index: 5;
}

div.primary-menu {
	display: block;
	margin-top: 0;
}

#menu-bars {
	display: none;
}

.no-justices {
	margin-left: var(--doublespace);
}

ul#primary-menu,
header #titles,
footer > *, #crumbs ul,main {
	margin: var(--space) 10%;
}

ul#primary-menu {
	flex-direction: row;
	align-items: center;
	justify-content: center;
	transition: all 0.4s ease-in;
}

ul#primary-menu.scrolled {
	font-size: 60%;
} 

ul#primary-menu li a {
	font-size: 110%;
	font-weight: 500;
	text-transform: uppercase;
	line-break: strict;
	white-space: nowrap;
	text-align: center;
	display: inline-block;
}

ul#primary-menu li a span {
	font-size: 130%;
	display: block;
	font-weight: bold;
}

ul#primary-menu li:before {
	content: '\2022';
	font-size: 175%;
	margin-left: 2rem;
    margin-right: 2rem;
}
ul#primary-menu li:first-of-type:before {
	content: '';
}

div.primary-menu.smaller {
	padding: 0;
    padding-top: var(--space);
}
div.primary-menu.smaller #primary-menu {
	font-size: 70%;
	margin: 0;
}

hr.full-width {
/*	left: -33.3%;
	width: 166.6%;*/
	width: 100%;
}

main > h1 {
	font-size: 3rem;
}

.parented-squares > li, .single-court {
	display: grid;
	grid-template-columns: 1fr 4fr;
}


.parented-squares > li > div, .single-court > div {
	height: initial;
	min-height: 250px;
}

.parented-squares > li > ul, .single-court > ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-auto-rows: 250px;
	grid-gap: var(--doublespace);
	margin-left: var(--doublespace);	
}


.parented-squares > li > ul > li, .single-court > ul > li {
	margin-top: inherit;
	height: initial;
}

.parented-squares > li > div > div, .single-court > div > div {
	min-height: 250px;
}

ol.raw-squares {
    grid-template-columns: repeat( 4, 1fr );
}

.parented-squares > li > ul > li.youtube-video {
	grid-column: 1/4;
	padding: 0;
	grid-row: 1/3;
}

.premium-content p {
	font-size: 135%;
	line-height: 135%;
}

@media (min-width: 1450px) {
	.premium-content p {
		font-size: 120%;
		line-height: 120%;
	}
}

.justice-thumbs img {
	width: 80px;
}

@media (min-width: 1450px) {
	.single-conlaw-case main {
		grid-template-columns: 30% 70%;
	}
}

.single-conlaw-case main {
    display: grid;
    grid-template-columns: 35% 65%;
    box-sizing: content-box;
}


.single-conlaw-case main aside, .single-conlaw-case main article {
	margin: 0;
}

.single-conlaw-case main aside h1,.single-conlaw-case main aside h2, .single-conlaw-case main aside h3 {
	text-align: left;
}

.single-conlaw-case main aside {
	flex-basis: 30%;
	margin-right: var(--doublespace);
}

.single-conlaw-case main article {
	flex-basis: 60%;
}


#conlaw-case aside dt, #conlaw-case aside dd {
	font-size: 90%;
}

#the-constitution {
	display: grid;
	grid-template-areas: "heading heading" "aside body";
    grid-template-columns: 1fr 3fr;
    grid-gap: var(--doublespace);	
    position: relative;
}

#the-constitution h1 {
    grid-area: heading;
}

#the-constitution aside {
	grid-area: aside;
}

#the-constitution article {
	grid-area: body;
}

#places-map {
	display: block;
}


#popup {
	min-width: 300px;
    min-height: 100px;
    background-color: var(--tan);
    display: block;
    position: absolute;
    border: 2px solid #fff;
    border-radius: 15px;
    padding: var(--space);
    box-sizing: content-box;
	box-shadow: 0 0 10px 5px rgba(0,0,0,0.35);
	font-family: Oswald, serif;
	font-size: 80%;
    color: var(--white);
	text-transform: uppercase;
}

#popup h1, #popup h2 {
	font-weight: 600;
	margin-bottom: var(--space);
}

#popup ul li {
    margin-bottom: var(--space);
}
#popup .places a {
	color: #fff;
}
#popup a:hover {
	font-weight: normal;
}

#popup span {
    float: right;
    font-weight: 700;
    font-size: 125%;
    cursor: pointer;
}
#case-places {
	display: none;
}
.us-state {
	fill: #e3e3e3;
	transition: fill 0.75s;
 }
.us-state:hover {
	fill: var(--red);
	cursor:pointer;
 }
text {
	font-family: Oswald, sans-serif;
	font-weight: 700;
	font-size: 80%;
	pointer-events:none;
 }
.us-state:hover + text {
	fill:#fff;
 }
#video-carousel-sidebar {
	margin-bottom: 3rem;
}

@media (min-width: 1400px) {
	:root {
		--div-width: 1300px;
	}
}

@media (min-width: 1100px) {
	:root {
		--div-width: 80%;
	}
}

#video-box {
	top: 10%;
	width: var(--div-width);
	height: calc(var(--div-width) * 9 /16);
}